@charset "UTF-8";

 #downloadsPanel {
	background: url(../images/story/contentBgShort.png) top left no-repeat;
	width: 677px;
	height: 526px;
	display: block;
	margin-left: -20px;
}
.shortLayout #downloadsPanel {
}
#downloadsPanel .label {
	top: 45px;
	left: 45px;
}
.downloadsPanelBtns {
	top: 100px;
	left: 45px;
	width: 610px;
	height: 500px;
	overflow: hidden;
	display: block;
}
.downloadsMenuTmb {
	cursor: pointer;
	position: relative;
	display: inline-block;
	width: 288px;
	height: 213px;
	margin-right: 7px;
	margin-bottom: 10px;
	background: #808080;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.5);
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s	;
}

.downloadsMenuTmb .thumb {
	top: 5px;
	left: 5px;
	width: 278px;
	height: 158px;
	display: block;
	overflow: hidden;
}

.downloadsMenuTmb #txt {
	top: 163px;
	left: 8px;
	width: 278px;
	height: 50px;
	display: block;
	color: #fff;
	font-size: 22px;
	line-height: 50px;
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	-o-transition: color 0.25s;
	transition: color 0.25s	;
}

.no-mobile .downloadsMenuTmb:hover {
	background-color: #950000;
}


/* DOWNLOADS OVERLAY --------------------------------------------- */
#downloadsOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}


#downloadsOverlay #shareBtns {
	top: 48px;
	left: 210px;
}
#downloadsOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#downloadsOverlayShell {
	width: 890px;
	height: 580px;
	display: block;
	top: 82px;
	left: 44px;
	overflow: hidden;
}

#downloadsOverlayMenu {
	width: 890px;
	height: 115px;
	top: 530px;
	left: 44px;
	overflow: hidden;
}

.downloadsOverlayBtn {
	display: inline-block;
	position: relative;
	width: 153px;
	height: 115px;
	margin-right: 2px;
	background: #0d1e1b;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s	;
}

.no-mobile .downloadsOverlayBtn:hover {
	background: #950000;
}
.downloadsOverlayBtn.selected {
	background: #950000;
	cursor: default;
}

.downloadsOverlayBtn .thumb {
	top: 10px;
	left: 10px;
}

.downloadsOverlayBtn .label {
	top: 73px;
	width: 105px;
	left: 10px;
	color: #fff;
	font-size: 15px;
	line-height: 18px;

}


/* OVERLAY THUMBS ------------------------------------------- */
.dlPagesShell {
	top: 100px;
	left: 35px;
	width: 610px;
	height: 615px;
	overflow: hidden;
	display: block;
}
.dlPages {
	top: 10px;
	left: 10px;
}


.downloadsTmb {
	display: block;
	width: 280px;
	height: 158px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: solid 2px #bbb;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.5);
	background-color: #000;
	background-position: top;
	-webkit-transition: border 0.2s ease-out;
	-moz-transition: border 0.2s ease-out;
	-o-transition: border 0.2s ease-out;
	transition: border 0.2s ease-out;
}

.no-mobile .downloadsTmb:hover {
	border-color: #c10b14;
}
.downloadsTmb[type=gif] #over {
	background-color: rgba(0, 0, 0, 0);
}
.downloadsTmb #anim {
	position: absolute;
	left: 0;
	top: 0;
	width: 280px;
	height: 158px;
	background: #000 url(../images/downloads/loading.gif) center no-repeat;
	visibility: hidden;
	display: block;
	overflow: hidden;
}
.downloadsTmb #btns {
	position: absolute;
	width: 280px;
	height: 158px;
	text-align: center;
	visibility: hidden;
}
.downloadsTmb[type=jpg] #btns {
	padding-top: 10px;
	height: 140px;
}
.downloadsTmb #over {
	width: 280px;
	height: 158px;
	background: #000;
	background: rgba(0,0,0,0.8);
	visibility: hidden;
	opacity: 0;
}
.downloadsTmb[type=gif] #btns #txt {
	line-height: 26px;
	height: 30px;
}
.downloadsTmb #btns #txt {
	position: absolute;
	width: 280px;
	height: 64px;
	font-size: 21px;
	line-height: 64px;
	color: #c10b14;
}
.downloadsTmb #btns a {
	width: 66px;
	height: 64px;
	margin: 4px 0;
	text-align: center;
	display:inline-block;
}
.downloadsTmb #btns.countShort a {
	margin: 4px 5px;
}
.downloadsTmb #btns a #bg {
	position: relative;
	width: 46px;
	height: 46px;
	margin-left: 10px;
	background: url(../images/downloads/icon_bg.png) top left;
}
.downloadsTmb #btns a[rel=fb] #bg {
	position: relative;
	width: 46px;
	height: 46px;
	margin-left: 10px;
	background: url(../images/downloads/icon_bgfb.png) top left;
}
.no-mobile .downloadsTmb #btns a:hover #bg {
	background-position: bottom left;
}
.downloadsTmb #btns a #bg img {
	position: absolute;
	left: 0;
	width: 46px;
	height: 46px;
}
.downloadsTmb #btns a #txt {
	position: relative;
	width: 66px;
	height: 18px;
	font-size: 10px;
	line-height: 18px;
	color: #b5b5b5;
}

.no-mobile .downloadsTmb #btns a:hover #txt {
	color: #fff;
}

.dlNav {
	width: 100%;
	height: 40px;
	white-space: nowrap;
	top: 351px;
	text-align: right;
	display: block;
}

.dlNavBtn {
	text-align: center;
	background: #303030;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	width: 40px;
	color: #fff;
	font-size: 26px;
	margin-right: 9px;
}

.no-mobile .dlNavBtn:hover {
	background: #c10b14;
}

.dlNavBtn.selected {
	background: #c10b14;
	cursor: default;
}

#downloadsOverMenu {
	top: 400px;
	left: 10px;

}


.downloadsOverMenuTmb {
	cursor: pointer;
	display: inline-block;
	position: relative;
	width: 154px;
	height: 115px;
	margin-right: 2px;
	background: #0d1e1b;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s	;
}

.no-mobile .downloadsOverMenuTmb:hover {
	background: #950000;
}
.downloadsOverMenuTmb.selected {
	background: #950000;
	cursor: default;
}

.downloadsOverMenuTmb .thumb {
	top: 10px;
	left: 10px;
}

.downloadsOverMenuTmb .label {
	top: 73px;
	width: 105px;
	left: 10px;
	color: #fff;
	font-size: 15px;
	line-height: 18px;

}

.downloadsOverMenuTmb .thumb {
	top: 10px;
	left: 10px;
	width: 134px;
	height: 60px;
	display: block;
	overflow: hidden;
}

.downloadsOverMenuTmb #txt {
	top: 62px;
	left: 8px;
	width: 140px;
	height: 50px;
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 50px;
}

.no-mobile .downloadsOverMenuTmb:hover {
	background: #950000;
}